{
  "type": "DASH",
  "hasLegacyBackendURL": false,
  "params": {
    "autoStartBackend": true,
    "envSelection": {
      "envMode": "INHERIT"
    },
    "nbProcesses": 1,
    "serveLocally": true,
    "backendAPIAccessEnabled": false,
    "runAs": "admin",
    "infra": {
      "containerSelection": {
        "containerMode": "INHERIT"
      },
      "overrideGlobalK8sExposition": false,
      "exposition": {
        "type": "local_process",
        "params": {}
      },
      "scaling": {
        "initialReplicas": 1,
        "progressDeadlineSeconds": 600,
        "hpa": false,
        "hpaTargetCPUPercent": 0,
        "hpaMetrics": [],
        "hpaMinPods": 0,
        "hpaMaxPods": 0,
        "hpaAnnotations": []
      },
      "deploymentModifier": {
        "config": {}
      }
    },
    "forceAuthentication": false
  },
  "config": {},
  "name": "Scenario Explorer",
  "creationTag": {
    "versionNumber": 0,
    "lastModifiedBy": {
      "login": "quentin.groshens@dataiku.com"
    },
    "lastModifiedOn": 1732547091349,
    "extendedProperties": {}
  },
  "tags": [],
  "checklists": {
    "checklists": []
  },
  "customFields": {},
  "isVirtual": false
}